label: 'Taksonoomia termin'
description: 'Teatud taksonoomia termiga seotud sisu.'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
          tags:
            previous: ‹‹
            next: ››
      arguments:
        tid:
          exception:
            title: Kõik
          title: '{{ arguments.tid }}'
  feed_1:
    display_title: Andmevoog
  page_1:
    display_title: Lehekülg
